body{
    font-family: 'Roboto', sans-serif;
    padding: 0;
}
.container{
    width: 1280px;
    margin-left: 100px;
}
.logo a{
    color: aqua;
    font-size: 80px;
    text-decoration: none;
    width: 400px;
}
.logo a span{
    color: black;
}
.logo{
    width: 334px;
    height: 79px;
}
nav{
    margin-top: 50px;
}
nav li{
    display: block;
    float: left;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}
nav a{
    display: block;
    text-decoration: none;
    color: white;
    background-color: #35444f;
    text-align: center;
    font-size: 24px;
    padding: 26px 19px;
}
nav a:hover{
    background: #222f3a;
}
.header-menu ul{
    justify-content: center;
    display: flex;
    background: #35444f;
    padding-left: 50px;
}
a{
    text-decoration: none;
}
.footer_menu ul{
    width: 100%;
    display: flex;
    background: rgba(99, 105, 110, 0.48);
}
.footer_menu li{
    display: block;
    font-size: 28px;
    align-items: center;
    padding: 15px 15px;
}
li.copyright{
    font-size: 24px;
    color: #010101;
    padding-left: 140px;
}
footer li a{
    color: #0C1927;
}
footer li a:hover{
    color: #3181A6;;
    border-bottom: 1px solid #3181A6;
}
.main-content{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    align-content: space-between;
}
.main-content .left-menu ul {
    border: 1px solid #000000;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 344px;
}
.main-content ul li a{
    display: block;
    padding: 25px 20px;
    font-size: 27px;
    color: #485863;
}
.main-content ul li a:hover{
    margin-left: 5px;
    color: black;
}
.main-content ul li:hover{
    background: #DBDBDB;
}
.pic{
    width: 885px;
    height: 529px;
    border: 1px solid #000000;
    position: relative;
}
.pic img {
    position: absolute;
    margin: auto;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    transition: all 1s ease-out;
}
.pic img:hover{
    transform: scale(1.2);
}
.main-content .content{
    display: flex;
    flex-direction: column;
    width: 885px;
}

p {
    margin: 30px 0 30px 0;
}
